1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

usr/aw/maya5.0/lib/libgcc_s.so.1: version `GCC_3.3' not found (required by /usr/lib/libstdc++.so.6)

Тема в разделе "Maya", создана пользователем -, 31 май 2005.

Модераторы: Dark™, Skif
  1. Guest

    Fedora Core 3

    Maya 5.0 при запуске говорит:

    $ maya
    /usr/aw/maya5.0/bin/maya.bin: /usr/aw/maya5.0/lib/libgcc_s.so.1: version `GCC_3.3' not found (required by /usr/lib/libstdc++.so.6)

    В RedHat9 это решалось так: http://www.linux.org.ru/books/lor-faq/lorFAQ-13.html#ss13.26

    В FC3 не помогает :(
     
  2. _KV_

    _KV_ Пользователь сайта

    С нами с:
    06.11.2003
    Сообщения:
    17
    Симпатии:
    0
    Баллы:
    2
    Юзай Suse 9.3 у меня на ней все без проблем воркает
    от 5 до 6.5
     
  3. Guest

    боюсь, что от такого предложения вынужден отказаться

    я думаю, что всёже проблема решается подстановкой иных переменных...
     
  4. Guest

    Поставь все compat* библиотеки
    И радуйся жизни.
     
Модераторы: Dark™, Skif

Поделиться этой страницей